﻿@charset "UTF-8";
/***************************************************
   HTML All Class Element Styles
***************************************************/
html , body { text-align:center;}
body {  font-family:Meiryo; font-size: 13px; line-height: 170%; color: #000;
    

 }


a { color: #036eb8; text-decoration: underline; }
a:hover { color: #238ed8; text-decoration: none; }

.cb { clear: both; font-size: 0; }


#right{
text-align: right;
}



.wrap_out { width:100%;
margin:0;
background:url(img/main_bg.png) no-repeat top center;
min-height: 676px;
position: relative;
    
}


#wrap { width:1000px; margin:0 auto; text-align:left; 
		height:100%;/* for IE6 */	
	}
.contener { width:100%;}

#back-top {
    position: fixed;
    bottom: 50px;
    right:50px;
}
#back-top a {
    width: 57px;
    display: block;
}
#back-top span {
    width: 100px;
    height: 100px;
    display: block;
    margin-bottom: 7px;
    background: url(img/go_top.png) no-repeat center center;
}

/***************************************************
  Header Element Styles
***************************************************/

.head01{
    width:1000px;
    height: 88px;
		margin:0 auto;
}
.head01 img{
    width:100%;
}

/***************************************************
  Sidebar Element Styles
***************************************************/
.navi { margin:0 0 2px;
width:100%;
height: 45px;
}



/***************************************************
  Contents Element Styles
***************************************************/
.con_r { width:1000px;
		float:right;

		}
        
.con_r2 { width:1000px;
		float:none;
margin: 0 auto;
		}        




.notice{
	border:3px solid #f00;
	width: 770px;
	background-color: rgba(255,255,255,1);
	padding: 10px;
	font-weight: bold;
    margin: 0 0 30px 29px;
}
	
.n-title{

font-size: 16px;
margin-bottom: 10px;
font-weight: bold;
}    
    


.kugiri{
    border: 1px dotted #000000;
    margin: 5px 0;
}

.day{
font-weight: bold;
}

		
.title01 { 
    height: 45px;
    width:970px;
    background-color: #ff175e;
    padding-left: 30px;
    line-height: 45px;
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
}	
		
.hon{
    width:1000px;
    background-color: rgba(255,255,255,0.90);
    min-height: 710px;
    margin:0 0 30px 40px;
    padding: 0 0 30px;
}	

.hon_in{
    padding:20px 30px 0;

}
/***************************************************
  Footer Element Styles
***************************************************/
.foot01{
width:1000px;
margin: 0 auto;
display: flex;
flex-wrap: wrap;
padding: 10px 0;
}

.jimu{
width:342px;
margin: 0 ;
line-height: 170%;
font-size: 14px;
text-align: left;
border-left: 1px solid #b3b3b3;
border-right: 1px solid #b3b3b3;
padding: 10px;
}

.jimu-t{
color:#ff175e;
font-weight: bold;
font-size: 13px;
}

.jimu2{

margin: 20px 10px ;
line-height: 170%;
font-size: 13px;
text-align: left;
}

.footer{
    width:100%;
    margin: 0 ;
    background-color: #ff175e;
    text-align: center;
    height: 21px;
    line-height: 21px;
    font-size: 11px;
    color: #ffffff;
}




/***************************************************
  Mouse Over Element Styles   
***************************************************/



/***************************************************
  Table Layout Element Styles   //index.html
***************************************************/

table#form_table { width: 538px; border: 1px #acacac solid; border-collapse: collapse; border-spacing: 0; }
table#form_table th { padding: 5px; border: #acacac solid; border-width: 0 0 1px 1px; background: #e4f5ff; line-height: 120%; text-align: left; width: 102px; height: 40px; color: #5a5a5a; text-indent: 5px; font-weight: normal; }
table#form_table td { padding: 5px; border: 1px #acacac solid; border-width: 0 0 1px 1px; text-align: left; color: #5a5a5a; }
table#form_table td.alpha { width: 100px; }

table#form_table td input { border: 1px solid #b98633; }
table#form_table td input.form_one { width: 30px; }
table#form_table td input.mail_a { width: 300px; }
table#form_table td input.mail_b { width: 30px; }

#sou { background: url(img/contact_bu.jpg); width: 282px; height: 26px; border: 0; font-size: 0; margin: 0 auto; }
#sou:hover { background: url(img/contact_bu_on.jpg); }

/***************************************************
  Qand.html
***************************************************/

.midasi1{
		 text-align: left; 
		 font-size: 15px; 
		 border-bottom:#ff175e solid 1px;
		 border-left:#ff175e solid 3px;
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi2{
		 text-align: left; 
		 font-size: 15px; 
		 border-bottom:#ff175e solid 1px;
		 
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}
.midasi3{
		 text-align: left; 
		 font-size: 15px; 
		color:#ff175e;
		 
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi4{
		 text-align: left; 
		 font-size: 15px; 
		color:#000;
		 
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi5{
		 text-align: left; 
		 font-size: 15px; 
		color:#fff;
		 background-color: #ff175e;
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}



.bun{
		text-align:left;
		 font-size:13px;
		  margin:0 0 20px 20px;
		  line-height:170%;}
          
.bun p{
margin-bottom: 15px;
}
		  
.bun2{
		text-align:left;
		 font-size:13px;
		  margin:0 0 10px 20px;
		  line-height:170%;}		  
		  
.bun3{ 
		text-align:left;
		 font-size:13px;
		  margin:0 0 10px 30px;
		  line-height:170%;}
		  
.bun4{ 
		text-align:left;
		 font-size:13px;
		  margin:0 0 20px 30px;
		  line-height:170%;}
		  
.bun5{
		text-align:left;
		 font-size:13px;
		  margin:0 0 20px 20px;
		  line-height:170%;
		  border-bottom:1px dotted #999999;}		  
		  			  		  		  
		  
.kugiri { margin:0 10px 10px;
		height:1px;
		border-bottom:1px dotted #999999;}		  



td.hissu { font-weight:bold;}

table#theme td { padding:3px;}	

table#kiji td{
    padding:  0;
}

.waku{
	margin: 0 20px 20px;
	width: 640px;
	padding: 10px;
    border: 2px dotted #999999;
}

.aka{
	color:#f00;
}

.aki{
    padding: 5px;
}

table.boshu td{
	padding: 2px 5px;
}

.endai a:hover{
	opacity: 0.6;
}

.bb{
border-bottom: 1px dotted #000000;
padding: 4px 0;
font-size: 14px;
}

.btn-coi a {
    width: 80%;
    margin: 0 auto 20px;
    display: block;
    background-color: #0046D5;
    height: 30px;
    line-height: 30px;
    border-radius: 8px;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
    padding: 10px 0;
}

.btn-coi a:hover{
background-color: #69B2FF;
}

.cen{
text-align: center;
}

.left{
text-align: left;
}

.rig{
text-align: right;
}

.btn-coi2 {
    width: 45%;
    margin: 0 2.5% 20px;
    }

.btn-coi2 a {
    display: block;
    background-color: #0046D5;
    height: 50px;
    line-height: 24px;
    border-radius: 8px;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 0;
}

.btn-coi2 a:hover{
background-color: #69B2FF;
}

.btn-endai a {
width: 250px;
    display: block;
    background-color: #0046D5;
    height: 50px;
    line-height: 50px;
    border-radius: 8px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}

.btn-endai a:hover{
background-color: #69B2FF;
}

.bun-l{
width: 50%;
}

.btn-top a{
display: block;
width: 400px;
margin: 0 auto 20px;
background-color: #ff0000;
color: #fff;
line-height: 50px;
text-decoration: none;
border-radius: 8px;
font-size: 18px;
font-weight: bold;
text-align: center;
}
.btn-top a:hover{
opacity: 0.6;
}